body {
	background-color: #E8E1C6;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.DefultText {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #6D5D51;
}
.table {
	padding-right: 7px;
	font-family: Arial;
	font-size: 14px;
	padding-left: 22px;
	padding-top: 22px;
}
.temp1 {
	border: 1px solid #000000;
}
.downAdress {
	font-family: Arial;
	font-size: 12px;
	color: #747062;
}
.TextFrame {
	font-family: Arial;
	font-size: 12px;
	color: #666255;
	padding-right: 22px;
	padding-left: 22px;
	padding-top: 30px;
}
.OrangeDott {
	color: #F07D3D;
}
.clientsTable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6D5D51;
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
}
.clientsTopTable {
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
}
.hlinks {
	display: none;
}
.upBatton {
	padding-top: 65px;
}
.downBatton {
	padding-bottom: 65px;
}
.HomeText {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #6D5D51;
	padding: 22px;
}
.textttt {
	font-size: 12px;
	font-family: Arial;
	padding: 15px;
}
.dbar {
	margin-top: 7px;
}
